OS X Lion: Opgradering fra Mac OS X v10.6 virker ikke sammen med softwareunderstøttet RAID – "Der opstod en fejl under forberedelse af installeringen. Prøv at afvikle programmet igen." vises

Når du opgraderer systemet Mac OS X v10.6 Snow Leopard eller Mac OS X Server v10.6 til Lion, vil du få vist følgende advarsel, hvis programmet "Installer Mac OS X Lion" er åbnet fra en softwareunderstøttet RAID-diskenhed:

"Der opstod en fejl under forberedelse af installeringen. Prøv at afvikle programmet igen."

Hvis din Mac OS X v10.6-startdisk er en softwareunderstøttet RAID-diskenhed

Kopier programmet "Installer Mac OS X Lion" fra mappen Programmer til en anden disk, som ikke er en del af den softwareunderstøttede RAID. Du kan bruge en anden intern diskenhed (hvis en sådan er tilgængelig) eller et eksternt drev, f.eks. et USB-flashdrev. Dobbeltklik på kopien af "Installer Mac OS X Lion" på den ikke-softwareunderstøttede RAID-diskenhed for at starte installationen.
 

Hvis din Mac OS X v10.6-startdisk ikke er en softwareunderstøttet RAID-diskenhed

Bekræft, at du ikke forsøger at bruge en kopi af programmet "Installer Mac OS X Lion", som ligger på den softwareunderstøttede RAID-diskenhed.

Udgivelsesdato: